﻿.content-paymentmethods {
    width: 100%;
    height: 100%;
    min-height: 100vh;
    align-content: center;
    align-items: center;


    & .title {
        width: 100%;
        margin: 10px 0;
        padding: 10px 0;

        & h2 {
            text-align: center;
            text-shadow: 2px 2px 0px #fff, 4px 4px 0px #989898;
            color: #000;
            font-weight: bold
        }
    }

    & .containers {
        background: #fff;
        height: auto;
        min-height: 100%;
        width: 80%;
        margin: auto;
        margin-bottom: 50px;
        box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

        .boxs {
            width: 100%;
            padding-bottom: 50px;

            & .head-title {
                width: 100%;
                height: 100%;
                border-bottom: 1px solid #dedede;
                display: block;
                clear: both;

                & span {
                    padding: 20px;
                    display: inline-block;
                    border-bottom: solid #c00000;

                    & a {
                        font-size: 1.2em;
                        font-weight: bold
                    }
                }
            }

            & .ul {
                padding-left: 50px;

                & h3 {
                    color: #002395;
                    font-weight: bold;
                    padding: 5px 0
                }

                & span {
                    color: #808080;
                    font-weight: bold;
                    display: block;
                    padding: 5px;
                }

                & p {
                    color: #000;
                    font-weight: bold;
                    margin: 0;
                    padding: 5px;

                    & a {
                        color: #c00000
                    }
                }
            }
        }
    }
}
